RSS Feed
News
Jul
13
Miva Merchant 4.x PA-DSS Update and End Of Life Announcement
Posted by Wayne Smith on 13 July 2010 07:35 AM
Dear Miva Merchant 4.x Customers,

As many of you already know, July 1, 2010 was the mandatory deadline for all payment applications to become PA-DSS Validated. This requirement impacts all payment gateway providers, swipe terminals, and shopping cart vendors like Miva Merchant.

PA-DSS Validation is different from PCI-DSS Compliance. Both are implemented and governed by the PCI Security Council, but in order to maintain your PCI-DSS Compliance as a merchant, you must be running PA-DSS Validated (and properly configured) software.

Miva Merchant recently completed its PA-DSS Audit and has received its Attestation of Validation (AOV) for Miva Merchant 5.5 Production Release 7. However, Miva Merchant 4.x is not and will not be PA-DSS Validated.

There are a number of reasons why we’ve been unable to validate Miva Merchant 4.x. The bottom line is that due to the complexity of the software code, it would be impossible to maintain compatibility with existing 4.x stores while still achieving validation.

So here is what we are providing for you, our valued Miva Merchant 4.x customers, to enable you to be fully PA-DSS Validated: an absolutely FREE (yes free) upgrade license to Miva Merchant 5.5. This upgrade license previously cost $399. But it is now available free of charge to every Miva Merchant 4.x user with an eligible license. Please contact your Host or Miva Merchant at (858) 490-2570 for information on your upgrade license.

We’ve also developed three new tools (also free) to make it easier to upgrade to 5.5.

1. OpenUI/MMUI Framework Exporter
2. Order History Exporter
3. Catalog Exporter (Products, Categories, etc...)

You can get information and to download the tools here: http://bit.ly/MM4XExporter

In addition, for any Miva Merchant 4.x storeowners whose merchant account providers are not providing a grace period for running PA-DSS Validated software, we’ve cut a deal with PayPal to provide you a reduced rate on PayFlow Link. Utilization of PayFlow Link provides a workaround that, though less than ideal, will fully integrate with Miva Merchant 4.x as it exists today and handle all of your PA-DSS and PCI-DSS requirements. For more info or to sign up http://www.mivamerchant.com/payflowlink.

Finally, you need to be aware that Miva Merchant 4.x will formally reach End Of Life on December 31st, 2011.

Until then, we will continue to maintain existing critical shipping and payment updates to ensure your 4.x store operates as it does today. But as stated above, PA-DSS Compliance will only be available through the PayFlow Link workaround. And on January 1st, 2012 all support and updates will cease for those who have not upgraded to Miva Merchant 5.5.

We want you and your store to continue to succeed. That’s why the Miva Merchant team is providing you with this free upgrade to 5.5. We encourage you to begin the upgrade process immediately in order to maintain the best experience for you and your customers – as well as robust compliance and validation with all PCI security issues.

Community Forum post regarding Miva Merchant 4.x PA-DSS Update and End Of Life Announcement

Click Here



Help Desk Software by Kayako fusion
ERROR: This domain name (support.mivamerchant.com), does not match the domain name in the license key file support.smallbusiness.miva.com,support.miva.com.

For assistance with your license, please contact the Kayako support team: https://support.kayako.com